package com.ice.structure.Adapter;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-26 16:11:29
 */
public class TwoPower {
    public void powerByTwo() {
        System.out.println("提供二项供电");
    }
}
